Index: pjproject/trunk/pjlib-util/build/wince-evc4/pjlib_util_wince.vcp
===================================================================
--- pjproject/trunk/pjlib-util/build/wince-evc4/pjlib_util_wince.vcp	(revision 1002)
+++ pjproject/trunk/pjlib-util/build/wince-evc4/pjlib_util_wince.vcp	(revision 1062)
@@ -364,5 +364,7 @@
 	"..\..\..\pjlib\include\pj\config_site_sample.h"\
 	"..\..\..\pjlib\include\pj\types.h"\
+	"..\..\include\pjlib-util\config.h"\
 	"..\..\include\pjlib-util\crc32.h"\
+	"..\..\include\pjlib-util\types.h"\
 	
 
